.footer {
	border-top: 10px solid #DA251D;
}
.footer .container {
	padding: 5px 0;
	position: relative;
}
.footer .logo-wantwant-ci {
	width: 51px;
	height: 60px;
	background: url(../images/logo-wantwant-ci.gif) no-repeat;
	position: absolute;
	top: 3px;
	right: 0;
}
.footer .global-site-link {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.footer .copyright {
	margin-top: 0.5em;
}